uuid: 20cd77a6-a883-4803-8aff-d5328a0d7eac
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_text
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.column_text
target_entity_type_id: paragraph
target_bundle: column_text
default_langcode: site_default
language_alterable: true
